<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Programme  - RHL19</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../index.html">RHL19</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Soutiens
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../finances/index.html">
                Budget
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2018.hivernal.es/">
                RHL 2018
            </a></li>
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<section class="wafer wafer-schedule">
  <h1>
    Programme 
    
  </h1>
  <div class="wafer_schedule">
    
      
        <table cellspacing=1 cellpadding=0>
          
          <tr>
            <td colspan="4" class="title">vendredi (25 jan)</td>
          </tr>
          <tr>
            <th>Heure</th>
            
              <th><a href="venue/1/index.html">Salle du Conseil</a></th>
            
              <th><a href="venue/3/index.html">Espace de hacking commun</a></th>
            
              <th><a href="venue/2/index.html">Salle des Associations</a></th>
            
          </tr>
          
            <tr>
              <td class="scheduleslot">14:00 - 15:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">15:00 - 16:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">16:00 - 17:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">17:00 - 18:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">18:00 - 19:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">19:00 - 20:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="repas">
                    
  <a href="../repas/index.html">Souper</a>
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">20:00 - 21:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">21:00 - 22:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="schedule talk-type-ateliers-1h45 track-presentations">
                    
  
  <a href="../talks/19/index.html">Introduction à KiCad par la pratique</a>
  <br>
  by Michael Jaussi
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">22:00 - 23:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
        </table>
      
        <table cellspacing=1 cellpadding=0>
          
          <tr>
            <td colspan="4" class="title">samedi (26 jan)</td>
          </tr>
          <tr>
            <th>Heure</th>
            
              <th><a href="venue/1/index.html">Salle du Conseil</a></th>
            
              <th><a href="venue/3/index.html">Espace de hacking commun</a></th>
            
              <th><a href="venue/2/index.html">Salle des Associations</a></th>
            
          </tr>
          
            <tr>
              <td class="scheduleslot">08:30 - 09:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="repas">
                    
  <a href="../repas/index.html">Déjeûner</a>
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">09:30 - 10:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="schedule talk-type-ateliers-1h45 track-swisslinuxorg-associations">
                    
  
  <a href="../talks/8/index.html">GULL-SLO: Atelier « Technique »</a>
  <br>
  by Didier Raboud
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">10:30 - 11:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/20/index.html">ch-open: Un traitement à large spectre pour une plus grande durabilité numérique</a>
  <br>
  by François Marthaler
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">11:30 - 12:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/7/index.html">Le libre et le handicap visuel, comment ça se passe ?</a>
  <br>
  by Sébastien Piguet
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-eclair track-presentations">
                    
  
  <a href="../talks/14/index.html">Open Access</a>
  <br>
  by marie-pierre
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">12:30 - 13:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="repas">
                    
  <a href="../repas/index.html">Dîner</a>
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">13:30 - 14:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">14:30 - 15:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/1/index.html">Créer un fournisseur d&#39;accès en 3 ans top chrono !</a>
  <br>
  by Florian Siegenthaler
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="4"
                      class="schedule talk-type-ateliers-1h45 track-swisslinuxorg-associations">
                    
  
  <a href="../talks/9/index.html">GULL-SLO: Atelier « Gouvernance &amp; organisation »</a>
  <br>
  by Sébastien Piguet &amp; Didier Raboud
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">15:00 - 15:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/18/index.html">Yunohost</a>
  <br>
  by Josué Tille
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">15:30 - 16:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/15/index.html"> La communication d’influence passe aussi par Wikipédia </a>
  <br>
  by marie-pierre
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">16:00 - 16:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/11/index.html">SISR (Société Informatique Section romande) présentation - causerie</a>
  <br>
  by Pascal Kotté
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">16:30 - 17:00</td>
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/17/index.html">Treasure Hunting. Discovering Less-known Linux Commands</a>
  <br>
  by Frank Hofmann &amp; Axel Beckert
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">17:00 - 17:30</td>
              
                
                  
                  <td colspan="1" rowspan="3"
                      class="schedule talk-type-ateliers-1h45 track-swisslinuxorg-associations">
                    
  
  <a href="../talks/16/index.html">Diaspora* , Mastodon et autres outils décentralisés.</a>
  <br>
  by Rafael  Munoz
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">17:30 - 18:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-20 track-presentations">
                    
  
  <a href="../talks/3/index.html">Tech4good</a>
  <br>
  by Pascal Kotté
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">18:00 - 19:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="schedule talk-type-presentation-45 track-presentations">
                    
  
  <a href="../talks/21/index.html">Conférence du Club Radio Amateur IAPC</a>
  <br>
  by Rodolphe-HB9VAB
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">19:00 - 20:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="repas">
                    
  <a href="../repas/index.html">Fondue</a>
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">20:00 - 21:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">21:00 - 22:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">22:00 - 23:00</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
        </table>
      
        <table cellspacing=1 cellpadding=0>
          
          <tr>
            <td colspan="4" class="title">dimanche (27 jan)</td>
          </tr>
          <tr>
            <th>Heure</th>
            
              <th><a href="venue/1/index.html">Salle du Conseil</a></th>
            
              <th><a href="venue/3/index.html">Espace de hacking commun</a></th>
            
              <th><a href="venue/2/index.html">Salle des Associations</a></th>
            
          </tr>
          
            <tr>
              <td class="scheduleslot">08:30 - 09:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="repas">
                    
  <a href="../repas/index.html">Déjeûner</a>
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">09:30 - 10:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">10:30 - 11:30</td>
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="schedule talk-type-presentation-45 track-ag">
                    
  
  <a href="../talks/10/index.html">Assemblée Générale Swisslinux.org  </a>
  <br>
  by Sébastien Piguet
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">11:30 - 12:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">12:30 - 13:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="2"
                      class="repas">
                    
  <a href="../repas/index.html">Dîner</a>
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">13:30 - 14:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
            <tr>
              <td class="scheduleslot">14:30 - 15:30</td>
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
                
                  
                  <td colspan="1" rowspan="1"
                      class="">
                    
  


                  </td>
                
              
            </tr>
          
        </table>
      
    
  </div>
</section>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/logo-infomaniak.svg"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/13934438.png"
                                 alt="Infraly"
                                 title="Infraly" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/SNN-Logomark_3nL9YFE.png"
                                 alt="SwissNeutral.net"
                                 title="SwissNeutral.net" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/Liip_Logo_green.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/swisslinux.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../static/js/hivernales.js"></script>
    
</body>
</html>
